/* ======================== */
/* Page Background category */
/* ======================== */

body {
	/* Page Background Color: */
	background-color: #FFFFFF;
	/* Background Image: */
	background-image: url(http://vujcbookstore.vinu.edu/SiteImages/104-SchoolImages/104-VUJC_background_a.jpg);
	/* Repeat: */
	background-repeat: repeat;
	/* Attachment: */
	background-attachment: scroll;

	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}


/* =================== */
/* Hyperlinks category */
/* =================== */

/* Hyperlink – Default */
A:link {
	/* Font: */
	font-family: Verdana, Arial, Helvetica, sans-serif;
	/* Size: */
	font-size: 10px;
	/* Style: */
	font-style: normal;
	/* Weight: */
	font-weight: normal;
	/* Color: */
	color: #000099;
}

/* Hyperlink – Visited */
A:visited {
	/* Font: */
	font-family: Verdana, Arial, Helvetica, sans-serif;
	/* Size: */
	font-size: 10px;
	/* Style: */
	font-style: normal;
	/* Weight: */
	font-weight: normal;
	/* Color: */
	color: #000099;
}

/* Hyperlink – Hover */
A:hover {
	/* Font: */
	font-family: Verdana, Arial, Helvetica, sans-serif;
	/* Size: */
	font-size: 10px;
	/* Style: */
	font-style: normal;
	/* Weight: */
	font-weight: normal;
	/* Color: */
	color: #0000FF;
}

/* Hyperlink – Active */
A:active {
	/* Font: */
	font-family: Verdana, Arial, Helvetica, sans-serif;
	/* Size: */
	font-size: 10px;
	/* Style: */
	font-style: normal;
	/* Weight: */
	font-weight: normal;
	/* Color: */
	color: #FFCC00;
}


/* ============================ */
/* Headers and Footers category */
/* ============================ */

.LocationBar {
	/* Title Bar Background Color: */
	background-color: #CCCCCC;
	/* Title Bar Font: */
	font-family: Verdana, Arial, Helvetica, sans-serif;
	/* Title Bar Font Size: */
	font-size: 12px;
	/* Title Bar Style: */
	font-style: normal;
	/* Title Bar Weight: */
	font-weight: bold;
	/* Title Bar Font Color: */
	color: #000000;
}

.ButtonsBG {
	/* Table Footer Background Color: */
	background-color: #EEEEEE;

	vertical-align: middle;
	text-align: right;
}


/* ========================= */
/* Adoption Headers category */
/* ========================= */

.AdoptTitleBG {
	/* Adoption Title Font Color: */
	color: #000000;
	/* Adoption Font: */
	font-family: Verdana, Arial, Helvetica, sans-serif;
	/* Adoption Title Font Size: */
	font-size: 12px;
	/* Adoption Title Font Style: */
	font-style: normal;
	/* Adoption Title Background Color: */
	background-color: #CCCCCC;
	/* Adoption Title Font Weight: */
	font-weight: bold;

	padding-left: 8px;
}


/* ========================== */
/* Menu – Horizontal category */
/* ========================== */

.horizontal_menu ul.AspNet-Menu li a,
.horizontal_menu ul.AspNet-Menu li.AspNet-Menu-Leaf a {
	/* Font: */
	font-family: Verdana, Arial, Helvetica, sans-serif;
	/* Size: */
	font-size: 10px;
	/* Style: */
	font-style: normal;
	/* Link Color: */
	color: #0000FF;
	/* Weight: */
	font-weight: bold;

	/* You can adjust the border around horizontal */
	/* menu items below.                           */
	border-width: 1px;
	border-color: #648ABD;
	border-style: solid;

	padding: 4px;
}

.horizontal_menu ul.AspNet-Menu li a:link,
.horizontal_menu ul.AspNet-Menu li a:visited,
.horizontal_menu ul.AspNet-Menu li.AspNet-Menu-Leaf a:link,
.horizontal_menu ul.AspNet-Menu li.AspNet-Menu-Leaf a:visited {
	/* Background Color: */
	background-color: #7795BD;
}

.horizontal_menu ul.AspNet-Menu li a:hover,
.horizontal_menu ul.AspNet-Menu li.AspNet-Menu-Leaf a:hover {
	/* Hover Background Color : */
	background-color: #EEEEEE;

	/* Remove comment characters below to */
	/* change text color on hover.        */
	/* color: #555555; */
}

/* You can add an image to indicate the presence */
/* of submenu items (an arrow, for example).     */

.horizontal_menu ul.AspNet-Menu li a {
	background-image: url();
	background-repeat: no-repeat;
	background-position: center right;
}

.horizontal_menu ul.AspNet-Menu li {
	/* Set the width of each top-level */
	/* horizontal menu option.         */
	width: 16em;
}

.horizontal_menu ul.AspNet-Menu li li {
	/* Set the width of your submenu items. If you */
	/* adjust this, also change the LEFT value for */ 
	/* .horizontal_menu ul.AspNet-Menu li ul li ul */
	/* to be the same value.                       */
	width: 16em;
}

.horizontal_menu ul.AspNet-Menu li ul li ul {
	/* The LEFT value must match the WIDTH value of */
	/* the submenu items to prevent an overlap.     */
	position: absolute;
	top: 0em;
	left: 16em;
}

.horizontal_menu ul.AspNet-Menu ul {
	/* Adjust the TOP value to prevent submenu items */
	/* from overlapping their top-level options.     */
	position: absolute;
	top: 2.2em;
	left: 0em;
}

/* Other horizontal menu elements */

.horizontal_menu ul.AspNet-Menu li a:active,
.horizontal_menu ul.AspNet-Menu li.AspNet-Menu-Leaf a:active {
}

.horizontal_menu .AspNet-Menu-Horizontal {
}

.horizontal_menu ul {
}

.horizontal_menu ul.AspNet-Menu {
	width: 100%;
	z-index: 400;
}

.horizontal_menu ul.AspNet-Menu li span {
	border-bottom-width: 1px;
}

.horizontal_menu ul.AspNet-Menu li a img {
}

.horizontal_menu ul.AspNet-Menu li.AspNet-Menu-Leaf span {
}

.horizontal_menu ul.AspNet-Menu ul ul {
	position:absolute;
}


/* ======================== */
/* Menu – Vertical category */
/* ======================== */

.vertical_menu ul.AspNet-Menu li a,
.vertical_menu ul.AspNet-Menu li.AspNet-Menu-Leaf a {

	/* Font: */
	font-family: Verdana, Arial, Helvetica, sans-serif;
	/* Size: */
	font-size: 10px;
	/* Style: */
	font-style: normal;
	/* Link Color: */
	color: #FFFFFF;
	/* Weight: */
	font-weight: bold;

	/* You can adjust the border around vertical */
	/* menu items below.                         */
	border-width: 1px;
	border-color: #648ABD;
	border-style: solid;

	padding: 4px;
}

.vertical_menu ul.AspNet-Menu li a:link,
.vertical_menu ul.AspNet-Menu li a:visited,
.vertical_menu ul.AspNet-Menu li.AspNet-Menu-Leaf a:link,
.vertical_menu ul.AspNet-Menu li.AspNet-Menu-Leaf a:visited {
	/* Background Color: */
	background-color: #000042;
}

.vertical_menu ul.AspNet-Menu li a:hover,
.vertical_menu ul.AspNet-Menu li.AspNet-Menu-Leaf a:hover {
	/* Hover Background Color : */
	background-color: #FFCC00;

	/* Remove comment characters below to */
	/* change text color on hover.        */
	/* color: #555555; */
}

/* You can add an image to indicate the presence */
/* of submenu items (an arrow, for example).     */

.vertical_menu ul.AspNet-Menu li a {
	background-image: url();
	background-repeat: no-repeat;
	background-position: center right;
}

.vertical_menu ul {
	/* Set the width of each top-level */
	/* vertical menu option.           */
	width: 16em;
}

.vertical_menu ul.AspNet-Menu ul {
	/* Set the width of your submenu items.   */
	/* You’ll also need to adjust two values, */
	/* LEFT and RIGHT, in style rules below.  */
	width: 16em;
}

.div_left_sec .vertical_menu ul.AspNet-Menu ul {
	/* The LEFT value must match the WIDTH of */
	/* .vertical_menu ul (top-level options)  */
	/* to prevent overlap.                    */
	position: absolute;
	z-index: 400;
	top: 0em;
	left: 16em;
}

.div_right_sec .vertical_menu ul.AspNet-Menu ul {
	/* The RIGHT value must match the WIDTH of */
	/* .vertical_menu ul (top-level options)   */
	/* to prevent overlap.                     */
	position: absolute;
	top: 0em;
	right: 16em;
}

.vertical_menu ul.AspNet-Menu ul ul {
	/* Set the width of your sub-submenu items. */
	/* You’ll also need to adjust two values,   */
	/* LEFT and RIGHT, in style rules below.    */
	width: 16em;
}

.div_left_sec .vertical_menu ul.AspNet-Menu ul ul {
	/* The LEFT value must match the WIDTH of */
	/* .vertical_menu ul.AspNet-Menu ul       */
	/* (submenu options) to prevent overlap.  */
	position: absolute;
	top: 0em;
	left: 16em;
}

.div_right_sec .vertical_menu ul.AspNet-Menu ul ul {
	/* The RIGHT value must match the WIDTH of */
	/* .vertical_menu ul.AspNet-Menu ul        */
	/* (submenu options) to prevent overlap.   */
	position: absolute;
	top: 0em;
	right: 16em;
}

/* Other vertical menu elements */

.vertical_menu .AspNet-Menu-Vertical {
	position: relative;
	z-index: 300;
	top: 0em;
	left: 0em;
}

.vertical_menu ul.AspNet-Menu li a:active,
.vertical_menu ul.AspNet-Menu li.AspNet-Menu-Leaf a:active {
}

.vertical_menu ul.AspNet-Menu li {
}

.vertical_menu ul.AspNet-Menu li span {
}

.vertical_menu ul.AspNet-Menu li a img {
}

.vertical_menu ul.AspNet-Menu li.AspNet-Menu-Leaf span {
}

.div_left_sec .vertical_menu ul.AspNet-Menu {
}

.div_right_sec .vertical_menu ul.AspNet-Menu {
}


/* ========================== */
/* Mini Cart & Search Modules */
/* ========================== */

/* Mini Cart Module */

#dvCart {
	/* You may wish to adjust the settings below */
	/* to match the values in the vertical menu. */
	background-color: #000042;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	font-style: normal;
	padding-left: 4px;
	border-width: 1px;
	border-color: #648ABD;
	border-style: solid;

	vertical-align: middle;
	text-decoration: none;

	background-image: url();
	background-repeat: no-repeat;
	background-position: center right;
	background-attachment: scroll;
	
	/* In order for the Mini Cart to line up   */
	/* properly with the vertical menu, the    */
	/* cart width value must be slightly less. */
	width: 15.4em;
}

.img_cart {
	/* Remove comment if you wish to not show  */
	/* the shopping cart icon image. You can   */
	/* then use a different image by setting   */
	/* the BACKGROUND-IMAGE property for       */
	/* #dvCart above.                          */
	/* display: none; */

	border: none;
}

/* Vertical Search Module */

.search_v {
	background-color: #7795BD;
	width: 16em;
	padding-left: 4px;
	border-width: 1px;
	border-color: #648ABD;
	border-style: solid;
	
	vertical-align: middle;
	text-decoration: none;
}

.search_v label, .search_v td {
	/* Controls the search module text */
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
}

/* Horizontal Search Module */

.search_h {
	background-color: #CCFFFF;
	color: #000000;
	font-size: 10px;
	font-style: normal;
	vertical-align: middle;
	text-decoration: none;
	width: 100%;
	padding-left: 8px;
	border-width: 1px;
	border-color: #C0C0C0;
	border-style: dotted;
}


/* ======================================= */
/* Setting the page width & page centering */
/* ======================================= */

/* .dv_Logo: a DIV that contains the logo image */
/* #pagewrapper: a DIV that contains the rest   */
/* of the page content                          */ 

.dv_Logo, #pagewrapper {
	/* Remove comment characters to center page. */
	/* margin-left: auto; */
	/* margin-right: auto; */

	/* Remove comment characters to set width. */
	/* width: 950px; */

	/* Remove comment characters to make the content */
	/* area have a different background color.       */
	/* background-color: #FFFFFF; */
}

.div_top_sec {
	width: 100%;
}

.tblTop {
	width: 100%;
}

.tbl_left_cont_right {
	width: 815px;
}

/* Left Section */

.div_left_sec, #div_left_sec {
	/* Remove comment characters below to set width. */
	/* Remember that if the content within the DIV   */
	/* is wider than the value you set, by default   */
	/* the column will widen to accommodate content. */
	width: 183px;
}

/* Right Section */

.div_right_sec, #div_right_sec {
	/* Remove comment characters below to set width. */
	/* Remember that if the content within the DIV   */
	/* is wider than the value you set, by default   */
	/* the column will widen to accommodate content. */
	/* width: 16em; */
}

.div_content_sec {
	background: #FFFFFF;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: left;
	width: 100%;
}

.main_content {
	background: #FFFFFF;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: left;
}

.div_bottom_sec {
}

.tblBottom {
	width: 100%;
}

.div_footer_sec {
	text-align: center;
	width: 970px;
}

.div_privacy {
	text-align: center;
	width: 923px;
}


/* =============== */
/* Common Elements */
/* =============== */

ul {
}

li {
}

li a {
}

li a:link {
}

li a:visited {
}

li a:hover {
}

li a:active {
}


/* ========================================= */
/* Insert your custom classes & styles below */
/* ========================================= */

/* Causes the "Edit Text" link for text modules */
/* to appear just under the Menu module button. */
div.module {
position: relative;
}
div.LinkNormal {
position: absolute;
top: 3px;
right: 20px;
}

div[id$=menu_h] a{
   white-space: normal !important;
}

/* For iCM employee interface */ 
/* Hides the "CSS" link under Admin Tasks */
/* and removes the "Go to Style Sheet Builder" */
/* button under Style Sheet Editor. */ 
#btnDefaultCss, #lbtnCss, #btnimgCss, #btnBuildCss {
    display: none;
}

/* Begin styles for MerchList.js script. */
/* Prevents view of default item display */
/* while the MerchList script is loading. */
/* #ctl00_ctl00_Content_Content_dgMerch { */
/* display: none; */
/* } */

/* Table generated by the script. */
#myMTable {
margin-left: auto;
margin-right: auto;
}
/* Each cell added to the table has this */
/* class added to it. */
.mTableCell {
text-align: center;
vertical-align: top;
width: 140px;
margin: 0px 0px;
padding: 5px 5px 10px 5px;
border: 1px dotted #DDDDDD;
}
/* This class is added to a cell on hover, */
/* and removed when they mouse out. */
.mTableCellHover {
border: 1px dotted #AAAAAA;
background-color: #F8F8F8;
}
/* Controls the short description links. */
a.mDescriptionLink:link, a.mDescriptionLink:visited {
font-family: Verdana,Arial,Helvetica;
font-size: 12px;
color: #FF6600;
text-decoration: none;
}
/* Controls short description hover state. */
a.mDescriptionLink:hover, a.mDescriptionLink:active {
color: #000088;
}
/* This class is added to each SKU number. */
.mSKU {
font-family: Verdana,Arial,Helvetica;
font-size: 10px;
color: #777777;
}
/* This class is added to all price fields. */
.mPriceFields {
font-family: Verdana,Arial,Helvetica;
font-size: 13px;
}
/* The "Added To Cart" text has this class */
/* added to it. */
.mAddedMsg {
color: #003300;
}
/* End of MerchList.js script style rules. */

/* Main Header Adjustment */
.main_header {
    width: 98%;
}

/* Term Bar Adjustment */
.term_bar {
    width: 99%;
    background: ##EFEFEF;
}

/* Add to Cart Adjustment */
.add_cart {
   right: 75px;
}

/* Pricing Table Adjustment */
.pricing_table {
    left: 7px;
}

/* Mask the Search From Label */
#ctl00_ctl00_ctl09_divSearchFrom {
    /* display: none; */
}

/* Mask the Search From Dropbox */
.MerchSearchIn {
    /* display: none; */
}